/*
	Hoja de estilos: Style-menu.
	Especifica los estilos para los menus del header.
*/
#header-bottom a {
	color: white;
	text-decoration: none;
}

#header-bottom .flecha1, #enlaces .flecha1b {
	background-image: url(/portalEd/upvtheme2/images/flecha1.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
	margin: 0px 5px 0px 0px;
}

#header-bottom .flecha2, #enlaces .flecha2b {
	background-image: url(/portalEd/upvtheme2/images/flecha2.gif);
	background-repeat: no-repeat;
	padding-left: 17px;
	margin: 0px 5px 0px 0px;
}

#header-bottom .ayuda{
	background-image: url(/portalEd/upvtheme2/images/Icono_AAC.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}

div#header-bottom div#idioma {
	width: 164px;
	float: left;
	text-align: left;
	padding-top: 15px;
	padding-left: 18px;
}

div#header-bottom div#tipo {
	width: 104px;
	float: left;
	text-align: right;
	padding-top: 15px;
}
div#header-bottom div#tipo img {
	vertical-align: top;
	border: 0 none;
}

div#header-bottom div#menu-dinamico {
	/*width: 156px;*/
	float: right;
	padding-top: 15px;
	padding-right: 8px;
}
div#menu-dinamico a{
	padding-right: 10px;
}


/*Menus ocultos*/
.dmenu {
	background-color: #F8F8F8;
	padding: 8px 8px;
	float: left;
	/*border-top: 4px solid #01A5CB;*/
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	font-size: 11px;
}
.dmenu a,menu1Content li a, menu2Content li a{
	color: #646464 !important;
	text-decoration: none;
}
.dmenu ul, .dmenu2 ul, .dmenu3 ul, .dmenu4 ul {
	margin: 0;
	padding: 0;
	text-indent: 0;
}

#menu1Container {
	visibility: hidden;
	left: 17px;
	top: 105px;
	overflow: hidden;
}
#menu1Container, #menu1Content {
	position: absolute;
	width: 100px;
	height: 60px;
	clip: rect(0px 100px 60px 0px);
}

#menu2Container {
	visibility: hidden;
	left: 187px;
	top: 105px;
	overflow: hidden;
}
#menu2Container, #menu2Content {
	position: absolute;
	width: 140px;
	height: 90px;
	clip: rect(0px 140px 90px 0px);
	z-index:9;
}
